@font-face {
  font-family: "EuropaMittelschrift";
  src: url("../fonts/Europa Mittelschrift.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Sligoil";
  src: url("../fonts/Sligoil-Micro.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Garamond";
  src: url("../fonts/EBGaramond.otf") format("opentype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Garamondkursive";
  src: url("../fonts/EBGaramond12-Italic.otf") format("opentype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Almendra";
  src: url("../fonts/AlmendraDisplay-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
